/* BEGIN Survey page styling */
.page-id-138 #logo {
    max-width: 330px;
}

.page-id-138 #nav-container {
	display: none;
}

.page-id-138 .header-widget {
    display: none;
}

.page-id-138 .page-title, .post .title, .page .title {
    display: none;
}

.page-id-138 #footer-widgets-container {
    display: none;
}

.page-id-138 .field-wrap, #ninja_forms_required_items {
    margin-bottom: 0;
}

.page-id-138 .entry table tbody h2 {
    font-size: 2em;
    font-weight: normal;
    letter-spacing: normal;
}

.page-id-138 div.ninja-forms-required-items {
	display: none;
}

div.survey-image {
	padding-top: 30px;
	float: left;
	width: 305px;
}

div.survey-block {
	float: right;
	width: 600px;
}

@media only screen and (max-device-width: 768px) {
/* BEGIN Survey page styling */	
div.survey-image {
	padding-top: 0;
	float: none;
	width: auto;
}

div.survey-block {
	float: none;
	width: auto;
}
}
/* END Survey page styling */



#wrapper {
	background-color: #fff;
}


/*  Remove border from all thumbnails */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img, #gallery-1 img {
    background: none;
    border: none;
    height: auto;
    padding: 0 10px 0 0;
}

.header-widget .widget {
    margin-bottom: 0;
    margin-top: 0;
}

ul.nav ul {
    padding: 0;;
}

#navigation ul.nav-search {
	display: none;
}

#navigation li.boldlink  {
	background-color: #090;
	padding-left: 35px;
	padding-right: 35px;
	margin-right: -25px;!important
}

#navigation li.boldlink a {
    color: #fff;
	font-weight:bold;
}


/*  Begin social icons customization*/
#connect .social a:before {
  font-family: Social;
  font-size: 1.2em;
  line-height: 1;
  margin: .7em .7em 0 0;
  padding: .53em;
  display: inline-block;
  -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
  color: #1f3469;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.1);
  float:right;
}
#connect .social a.subscribe:before {
  content: '\e001';
  background-color: #efefef;
}
#connect .social a.twitter:before {
  content: '\e002';
  background-color: #efefef;
}
#connect .social a.facebook:before {
  content: '\e003';
  background-color: #efefef;
}
#connect .social a.youtube:before {
  content: '\e004';
  background-color: #efefef;
}
#connect .social a.flickr:before {
  content: '\e005';
  background-color: #fff;
}
#connect .social a.linkedin:before {
  content: '\e006';
  background-color: #fff;
}
#connect .social a.delicious:before {
  content: '\e007';
  background-color: #fff;
}
#connect .social a.googleplus:before {
  content: '\e008';
  background-color: #fff;
  font-weight: bold;
}
#connect .social a.instagram:before {
  content: '\e010';
  background-color: #fff;
}
#connect .social a.vimeo:before {
  content: '\e011';
  background-color: #fff;
}
#connect .social a.pinterest:before {
  content: '\e012';
  background-color: #fff;
}
/*  End social icons customization*/


/* Hide title and read-more on home page content widget */
#woo_component-3 .title {
    display: none;
}
#woo_component-3 .read-more {
    display: none;
}


#connect h3 {
    display: none;
}


@media only screen and (max-device-width: 768px) {

.widget #connect {
    float: left;
}

#connect .social a:before {
  font-size: 1.5em;
  margin: .7em .7em 0 0;
}

#loopedSlider {
    margin-bottom: 0;
}

	}